<sentinel-controls [controls]="controls" (itemClicked)="onControls($event)"></sentinel-controls>
<sentinel-table
  [data]="pools$ | async"
  [hasError]="hasError$ | async"
  [titlecasedActions]=false
  [titlecasedColumnHeaders]=false
  [displayedActionsCount]="5"
  (rowAction)="onPoolAction($event)"
  (tableLoad)="onLoadEvent($event)"
  (refresh)="onLoadEvent($event)">
  <ng-container *sentinelRow="'comment'; template: comment"></ng-container>
</sentinel-table>
<ng-template #comment let-row>
  <kypo-pool-comment [commentElement]="row.element">
  </kypo-pool-comment>
</ng-template>
<br>
<kypo-quotas [resources]="resources$ | async"></kypo-quotas>
